algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.2333079328139623
dataset: HIA
hparams:
  lr: 3.40689262662119e-08
  mlp_depth: 1
  mlp_width: 512
  penalty_weight: 0.5985949465946451
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0
representation: MACCS
seed: 12516
test_calibration_final: 0.22813348472118378
test_performance_0: 0.4509379267692566
test_performance_1: 0.4509379267692566
test_performance_2: 0.4509379267692566
test_performance_final: 0.6572871208190918
train_val_split: Random
val_calibration_final: 0.2302013486623764
val_performance_0: 0.012195121496915817
val_performance_1: 0.4722222089767456
val_performance_2: 0.5392857789993286
val_performance_final: 0.7162162065505981
